package com.prolog.rdc.tms.model.vo;

import java.util.List;

public class RefdataVO {
	private List<String> objectcodes;
	private List<String> codes;

	public List<String> getObjectcodes() {
		return objectcodes;
	}

	public void setObjectcodes(List<String> objectcodes) {
		this.objectcodes = objectcodes;
	}

	public List<String> getCodes() {
		return codes;
	}

	public void setCodes(List<String> codes) {
		this.codes = codes;
	}

}
